﻿.mailingList {
    display: inline-block;
    width: 270px;
    height: 90px;
    color: #474747;
    font-size: 12px;
    float: right;
    padding: 31px 0px 0px 31px;
    position: absolute;
}

.joinText {
    padding-left: 5px;
}

.mailSubmit {
    margin-top: 5px;
}

.inlineBlock {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.mailSubmit button, .mailSubmit input {
    height: 18px;
    color: #C0C0C0;
    font-size: 11px;
    font-style: italic;
    position: absolute;
    top: 50px;
}

.mailSubmit button {
    border: none;
    background: url("images/submit.png");
    width: 52px;
    line-height: 18px;
    left: 210px;
    text-decoration: none;
    text-align: center;
}

.mailSubmit input {
    background: url("images/Textbox.png");
    width: 161px;
    line-height: 14px;
    line-height: 18px\9;
    left: 31px;
    padding: 0px 7px;
    border: none;
    outline: none;
    font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
}

.subscribe ::-webkit-input-placeholder,
.subscribe ::-moz-placeholder,
.subscribe :-ms-input-placeholder {
    color: #fff;
}